Subject: bug#25655: grep-2.28 is broken with multiple -e patterns

From: Jim Meyering <[email-masked]>
Date: Wed, 8 Feb 2017 13:42:47 -0800

On Wed, Feb 8, 2017 at 1:32 PM, Bruce Dubbs <[email-masked]> wrote:
> Paul Eggert wrote:
>>
>> Thanks for reporting that. It's a reasonably serious bug. I installed the
>> attached patch to fix it.

Thanks for the quick fix, indeed.

> Thanks for the patch.  Are you going to consider releasing 2.28.1 soon? LFS
> is going into a package freeze in a few days and we would prefer a new
> version to a patch.

I will make a new release very soon.